Subject: Re: [PATCH net-next 6/9] net: dsa: mt753x: remove ksz_get_mac_eee()

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 6 Jan 2025 15:14:13 +0000

On Mon, Jan 06, 2025 at 01:03:46PM +0000, Chester A. Unal wrote:
> The patch subject mentions ksz_get_mac_eee() instead of
> mt753x_get_mac_eee(). Keep that in mind if you happen to submit a new
> version of this series; this is not enough as the sole reason to submit a
> new version, in my opinion.

Thanks for spotting that, I've fixed it for the next posting!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!